Subject: videoconferences w/ Enron
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], vincent.c
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jan 2001 04:21:00 -0800 (PST)

Team and Host:

I have set up the following dates/times for videoconferences.
Unfortunately, 4:00-6:00 was not available, so I arranged for 4:30-6:30pm on
the following dates. I hope this does not cause anyone inconvenience, but I
took time and space that was available.

Note:  I did not schedule during Interview week, Finals week or Spring
Break.

1/25   SHDH 1203
2/1     SHDH 1203
2/15   SHDH 1203
3/1     SHDH 215
3/22   SHDH 215
3/29   SHDH 215

Any questions, please contact the FAP office.

Donna Piazze
Program Director
Field Application Project
The Wharton School
Univ. of Pennsylvania
215.573.8394   fax 215.573.5727
[email-masked]
[email-masked]